@charset "utf-8";
		
/* layout */
#wrap {font-family:'NBG','NanumBarunGothic','나눔바른고딕','Malgun Gothic','맑은고딕'; width:100%;position:relative;overflow:hidden; }
#header{background:rgba(255,255,255,0.9); position:relative; width:100%; z-index:100}
#header .headerWrap {clear:both; padding:35px 0 0; margin:0 auto; position: relative; z-index:100}
#container{position:relative; width:100%; height:100%}
#container:after{content:''; display:block; float:none; clear:both;}
#container #contentWrap {margin:0 auto; max-width:1024px}
#footer{background:#333; position:relative; width:100%; margin:0 auto; z-index:10}
#footer:after{content:''; display:block; float:none; clear:both;}
#footer .footWrap {clear:both; margin:0 auto; position:relative;  max-width:1024px}

/* header */
#header h1.logo{clear:both; margin:18px auto 10px; width:235px}
#header h1.logo a {background:url('/_a1/img/pad_img/head_logo.png') no-repeat; background-size:230px; display: block; width:235px; height:40px}
#header div.etc{background:#414141; height:35px; position:absolute; top:0; width:100%}
#header div.etc dl.mn dd{background:#333; font-size:12px; float:left; margin-left:1px; height:35px; width:21.9%}
#header div.etc dl.mn dd a{color:#e4e4e4; display:block; padding:7px 10px; text-align:center}
#header div.etc dl.mn dd.head_search{display:none}
#header div.etc dl.mn dd.sns {width:33%}
#header div.etc dl.mn dd.sns a{background:none; padding:0; float:left; width:20%; height:35px}
#header div.etc dl.mn dd.sns a.facebook {background:#00549e}
#header div.etc dl.mn dd.sns a.twitter {background:#3cf}
#header div.etc dl.mn dd.sns a.youtube {background:#ec3531}
#header div.etc dl.mn dd.sns a.blog {background:#2cb400}
#header div.etc dl.mn dd.sns a.instagram {background:#cc3181}
#header div.full_mn {display:none;}

#header .gnb_bg {display:none}
/* gnb menu */
#gnb {display:none}
#gnbAll{background:#333; box-shadow:-5px 0 10px #000 inset; position:absolute;top:0px;left:-240px;width:240px}
#gnbAll > ul > li{background:url('/_a1/img/pad_img/icon_arrow_bot.png') no-repeat 90% 17px; background-size:15px auto; border-bottom:1px solid #535353; text-align:left}
#gnbAll > ul > li > a{color:#ddd; display:block; font-size:18px; font-weight:normal; line-height:55px; padding-left:15px}
#gnbAll div.submenu {display:none;}
#gnbAll div.submenu {background:#3F3F3F; box-shadow:-5px 0 5px #000 inset; padding:15px 0}
#gnbAll div.submenu ul li a{background:url('/_a1/img/pad_img/dot_bul.gif') no-repeat 15px 14px; background-size:3px; color:#ccc; display:block; font-size:15px; padding-left:25px; height:auto; line-height:32px}
#gnbAll div.submenu ul li a:hover, #gnbAll div.submenu ul li a:active, #gnbAll div.submenu ul li a:focus,  #gnbAll div.submenu ul li a.selected{color:#c2c2c2}
#gnbAll > #head_menu_all > li > div.submenu > ul > li > div > ul.lnb-detail li a{background:url('/_a1/img/pad_img/icon_minus.png') no-repeat 23px 13px; background-size:5px; color:#ababab; padding-left:35px; font-size:14px;}

/*전체메뉴열기*/
#header .headerWrap .AllMn {position:absolute; top:45px; left:2%;}
#header .headerWrap .AllMn a {background:url('/_a1/img/pad_img/btn_Allmenu.png') no-repeat; background-size:100%; display:block; width:40px; height:40px}
		

/* footer */
#footer div.logo{display:none}
#footer div.ftool {padding:10px 5px 0} 
#footer div.ftool div.link {clear:both; overflow:hidden} 
#footer div.ftool div.link a{text-overflow:ellipsis; -o-text-overflow:ellipsis; width:18%; white-space:nowrap; overflow:hidden;color:#909090; border:1px solid #6f6f6f; display:block; padding:7px 3px; float:left; text-align:center; margin-right:5px} 
#footer div.ftool div.family_site {display:none}
#footer div.ftool div.link02 {position:absolute; right:5px; top:10px}
#footer div.ftool div.link02 div.member_link {float:left}
#footer div.ftool div.link02 div.member_link p.tt a{color:#909090; border:1px solid #6f6f6f; display:block; padding:7px 10px; text-align:center; margin-right:5px}
#footer div.ftool div.link02 div.mbl_link {float:left}
#footer div.ftool div.link02 div.mbl_link a{color:#909090; border:1px solid #6f6f6f; display:block; padding:7px 10px; text-align:center}
#footer div.address {color:#9a9a9a; clear:both; padding:10px; text-align:center; overflow:hidden}
#footer div.address > p > span {display:block}
#footer div.address p.copyright {padding:10px 0 0}
#footer div.ffsb, #footer div.web_acc {display:none}